/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable auto curving of the balloon tail"; ObjectID = "41"; */
"Enable/disable auto curving of the balloon tail" = "Ativar/desativar curvatura automática da cauda do balão";

/* Class = "NSTextField"; ibShadowedToolTip = "Amount of curvature/indentation in the selected frame style (where applicable)"; ObjectID = "142"; */
"Amount of curvature/indentation in the selected frame style (where applicable)" = "Quantidade de curvatura/recuo no estilo de quadro selecionado (se aplicável)";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Caixa";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Balloon type menu"; ObjectID = "289"; */
"Balloon type menu" = "Menu de tipos de balão";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "390"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "292"; */
"Speech" = "Voz";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "293"; */
"Thought" = "Pensamento";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "294"; */
"Exclamation" = "Exclamação";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Tail type menu"; ObjectID = "388"; */
"Tail type menu" = "Menu de tipos de caudas";

/* Class = "NSMenuItem"; title = "Jagged"; ObjectID = "298"; */
"Jagged" = "Serrilhada";

/* Class = "NSMenuItem"; title = "Straight"; ObjectID = "299"; */
"Straight" = "Reta";

/* Class = "NSMenuItem"; title = "Curved"; ObjectID = "300"; */
"Curved" = "Curva";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "307"; */
"Exclamation 2" = "Exclamação 2";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "308"; */
"Whisper" = "Sussurro";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "309"; */
"Rough" = "Irregular";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "310"; */
"Rough 2" = "Irregular 2";

/* Class = "NSMenuItem"; title = "Robot"; ObjectID = "311"; */
"Robot" = "Robô";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "312"; */
"Square" = "Quadrado";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "313"; */
"Buzz" = "Murmúrio";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "314"; */
"Space" = "Espaço";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "315"; */
"TV" = "TV";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Frame style of panel or caption"; ObjectID = "318"; */
"Frame style of panel or caption" = "Estilo de quadro da vinheta ou legenda";

/* Class = "NSMenuItem"; title = "Scroll"; ObjectID = "324"; */
"Scroll" = "Rolar";

/* Class = "NSMenuItem"; title = "Twisted"; ObjectID = "325"; */
"Twisted" = "Torcido";

/* Class = "NSMenuItem"; title = "Skewed"; ObjectID = "326"; */
"Skewed" = "Inclinado";

/* Class = "NSMenuItem"; title = "Inset Square"; ObjectID = "327"; */
"Inset Square" = "Interior quadrado";

/* Class = "NSMenuItem"; title = "Inset Rounded"; ObjectID = "328"; */
"Inset Rounded" = "Interior arredondado";

/* Class = "NSMenuItem"; title = "Beveled"; ObjectID = "329"; */
"Beveled" = "Chanfrado";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "330"; */
"Rounded" = "Arredondado";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "331"; */
"Oval" = "Oval";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "332"; */
"Rectangle" = "Retângulo";

/* Class = "NSButtonCell"; title = "Auto-curve"; ObjectID = "368"; */
"Auto-curve" = "Curva automática";

/* Class = "NSTextFieldCell"; title = "Balloon"; ObjectID = "369"; */
"Balloon" = "Balão";

/* Class = "NSTextFieldCell"; title = "Factor"; ObjectID = "372"; */
"Factor" = "Fator";

/* Class = "NSTextFieldCell"; title = "Kind:"; ObjectID = "373"; */
"Kind:" = "Tipo:";

/* Class = "NSTextFieldCell"; title = "Tail:"; ObjectID = "374"; */
"Tail:" = "Cauda:";

/* Class = "NSTextFieldCell"; title = "Caption or Panel"; ObjectID = "375"; */
"Caption or Panel" = "Legenda ou vinheta";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "379"; */
" " = " ";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "391"; */
"Medium" = "Média";

/* Class = "NSMenuItem"; title = "Thin"; ObjectID = "392"; */
"Thin" = "Fina";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "393"; */
"Auto" = "Automática";

/* Class = "NSMenuItem"; title = "Thick"; ObjectID = "397"; */
"Thick" = "Grossa";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "400"; */
"Width:" = "Largura:";

/* Class = "NSTextFieldCell"; title = "Variety:"; ObjectID = "402"; */
"Variety:" = "Variedade:";